com.google.gwt.resources.client

## Annotation Type ClientBundle.Source

    @Documented
     @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public static @interface ClientBundle.Source

Specifies the classpath location of the resource or resources associated with the `ResourcePrototype`.

### Required Element Summary

Required Elements
`java.lang.String[]` `value`

### Element Detail

#### value

    public abstract java.lang.String[] value